Subject: Re: fc-list does not list windows system fonts under cygwin
From: Steven Woody <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Oct 2009 08:17:00 +0800
List-Id: <cygwin.cygwin.com>

On Fri, Oct 2, 2009 at 3:14 AM, Jon TURNEY <[email-masked]> wrote:
> On 01/10/2009 18:38, Ken Brown wrote:
>>
>> On 10/1/2009 10:49 AM, Steven Woody wrote:
>>>
>>> Hi,
>>>
>>> I am using tex-live under a cygwin system. I found the 'fc-list'
>>> command can not list fonts in system font directory
>>> 'c:\windows\fonts'. I remembered it can do this before I reinstalled
>>> my whole system). What's wrong with it?
>
> It's not working!
>
> I think this only recently started working in some limited circumstances
> (See http://cygwin.com/ml/cygwin-xfree/2009-09/msg00010.html), and there
> isn't enough version information in OP to determine if it should work or not
> :-)
>

I don't get the point.  Anyway, fc-list should list fonts in
c:\windows\fonts in default, is it true or false? My problem is just
that it does not do it.  My fc-list is 2.6.0 and I don't know how to
check cygwin's version, but it was installed recently.

Thanks.

-- 
Life is the only flaw in an otherwise perfect nonexistence
    -- Schopenhauer

narke
public key at http://subkeys.pgp.net:11371 ([email-masked])

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple